@charset "UTF-8";
html {
  font-size: 10px;
}

@media screen and (min-width: 768px) and (max-width: 1100px) {
  html {
    font-size: 0.909vw;
  }
}
@media (max-width: 767px) {
  html {
    font-size: 2.667vw;
  }
}
body {
  line-height: 1;
  color: #333;
}

.fv {
  position: relative;
  text-align: center;
}

.logo {
  width: 19.792vw;
  position: absolute;
  top: 3.472vw;
  left: 4.167vw;
}
@media (max-width: 767px) {
  .logo {
    top: 2rem;
    width: 13.1rem;
    left: 2rem;
  }
}

.fv__title {
  width: 60.208vw;
  height: 16.458vw;
  flex-shrink: 0;
  color: #FFF;
  text-align: center;
  font-family: "Noto Serif JP";
  font-size: 4.347vw;
  font-style: normal;
  font-weight: 900;
  line-height: 8.196vw; /* 163.464% */
  text-align: center;
  position: absolute;
  top: 14.792vw;
  left: 50%;
  transform: translateX(-50%);
}
@media (max-width: 767px) {
  .fv__title {
    font-size: 3.2rem;
    top: 20.3rem;
    width: 100%;
    line-height: 5.2668rem;
  }
}
.fv__title span {
  font-size: 2.813vw;
}
@media (max-width: 767px) {
  .fv__title span {
    font-size: 2.4rem;
  }
}

.fv__button {
  width: 25.694vw;
  transition: all 0.3s ease;
  position: absolute;
  bottom: 8.611vw;
  left: 50%;
  transform: translateX(-50%);
  transition: all 0.3s ease;
}
@media (max-width: 767px) {
  .fv__button {
    width: 27rem;
    margin-left: auto;
    margin-right: auto;
    bottom: 20.3rem;
  }
}
.fv__button:hover {
  opacity: 0.8;
}

.btn {
  animation: shake-horizontal 2.5s cubic-bezier(0.455, 0.03, 0.515, 0.955) infinite;
}

/* 横にぷるぷる揺れるアニメーション */
@keyframes shake-horizontal {
  0%, 100% {
    transform: translateX(-50%);
  }
  5%, 15%, 25% {
    transform: translateX(calc(-50% - 5px));
  }
  10%, 20%, 30% {
    transform: translateX(calc(-50% + 5px));
  }
  35% {
    transform: translateX(calc(-50% - 3px));
  }
  40% {
    transform: translateX(calc(-50% + 3px));
  }
  45% {
    transform: translateX(-50%);
  }
  /* 少し休憩時間を置く */
  46%, 100% {
    transform: translateX(-50%);
  }
}
img {
  width: 100%;
  object-fit: cover;
}

.about {
  padding-top: 10rem;
  padding-bottom: 10rem;
  background: url(../img/bg.jpg) no-repeat center center/cover;
}
@media (max-width: 767px) {
  .about {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }
}

.about__inner {
  max-width: 68rem;
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 767px) {
  .about__inner {
    padding-left: 2rem;
    padding-right: 2rem;
  }
}

.about__title {
  color: #FFF;
  font-family: "Noto Serif JP";
  font-size: 4.8329rem;
  font-style: normal;
  font-weight: 500;
  line-height: 186%; /* 186.224% */
  letter-spacing: 0.3383rem;
}
@media (max-width: 767px) {
  .about__title {
    font-size: 2.2rem;
  }
}

.about__text {
  color: #FFF;
  font-family: "Noto Sans JP";
  font-size: 2rem;
  font-style: normal;
  font-weight: 400;
  line-height: 240%; /* 4.8rem */
  margin-top: 4.2rem;
}
@media (max-width: 767px) {
  .about__text {
    font-size: 1.4rem;
  }
}

.part {
  padding-top: 6rem;
}

.part__title {
  color: #333;
  font-family: "Noto Serif JP";
  font-size: 3.8667rem;
  font-style: normal;
  font-weight: 600;
  line-height: 150%; /* 5.8rem */
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 767px) {
  .part__title {
    font-size: 2.2rem;
  }
}
.part__title span {
  display: flex;
  align-items: center;
  justify-content: center;
  background: #1C5032;
  width: 13.6rem;
  height: 6.4rem;
  transform: rotate(-2deg);
  flex-shrink: 0;
  color: #FFF;
  font-family: "Noto Serif JP";
  font-size: 3.944rem;
  font-style: normal;
  font-weight: 600;
  line-height: 150%; /* 5.916rem */
  margin-left: 1rem;
  margin-right: 1rem;
}
@media (max-width: 767px) {
  .part__title span {
    width: 7.4322rem;
    height: 3.4975rem;
    font-size: 2.1553rem;
    margin-left: 0.5rem;
    margin-right: 0.5rem;
  }
}

.part__box {
  max-width: 97rem;
  margin-left: auto;
  margin-right: auto;
  margin-top: 4.3rem;
  background-color: #F4F4F4;
  padding: 4.5rem 6rem;
}
@media (max-width: 767px) {
  .part__box {
    margin-left: 2rem;
    margin-right: 2rem;
    padding: 4rem 1.5rem;
  }
}

.part__item {
  color: #333;
  font-family: "Noto Sans JP";
  font-size: 2rem;
  font-style: normal;
  font-weight: 500;
  line-height: 150%; /* 3rem */
  padding-left: 3.7rem;
  position: relative;
}
@media (max-width: 767px) {
  .part__item {
    font-size: 1.6rem;
  }
}
.part__item::after {
  content: "";
  position: absolute;
  background: url(../img/check.png) no-repeat center center/cover;
  width: 2.4rem;
  height: 2.4316rem;
  flex-shrink: 0;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
}
@media (max-width: 767px) {
  .part__item::after {
    top: 0;
    transform: none;
  }
}
.part__item:nth-of-type(n+2) {
  margin-top: 2.7rem;
}

.part__block {
  background-color: #1C5032;
  padding-top: 6rem;
  padding-bottom: 6rem;
  margin-top: 6rem;
}

.part__block__head {
  color: #FFF;
  font-family: "Noto Serif JP";
  font-size: 3.478rem;
  font-style: normal;
  font-weight: 600;
  line-height: 150%; /* 5.217rem */
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (max-width: 767px) {
  .part__block__head {
    flex-direction: column;
    gap: 1rem;
    font-size: 2.8rem;
  }
}
.part__block__head img {
  width: 28.5717rem;
  display: inline-block;
  margin-right: 1rem;
}
.part__block__text {
  color: #FFF;
  text-align: center;
  font-family: "Noto Serif JP";
  font-size: 2.5rem;
  font-style: normal;
  font-weight: 600;
  line-height: 198%; /* 4.95rem */
  letter-spacing: 0.1rem;
  margin-top: 3.7rem;
}
@media (max-width: 767px) {
  .part__block__text {
    padding-left: 2rem;
    padding-right: 2rem;
    font-size: 1.8rem;
  }
}

.pc_n {
  display: none;
}
@media (max-width: 767px) {
  .pc_n {
    display: block;
  }
}

.sp_n {
  display: block;
}
@media (max-width: 767px) {
  .sp_n {
    display: none;
  }
}

.service {
  padding-top: 10rem;
  padding-bottom: 10rem;
}
@media (max-width: 767px) {
  .service {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }
}

.service__inner {
  max-width: 110rem;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.service__item {
  background-color: #F4F4F4;
  padding: 4rem;
  display: flex;
  align-items: center;
  gap: 6rem;
}
@media (max-width: 767px) {
  .service__item {
    flex-direction: column;
    margin-left: 2rem;
    margin-right: 2rem;
    padding: 2rem;
    gap: 4rem;
  }
}
.service__item:nth-of-type(n+2) {
  margin-top: 4.5rem;
}

.service__img {
  width: 49.7rem;
  flex-shrink: 0;
}
@media (max-width: 767px) {
  .service__img {
    width: 100%;
  }
}

.service__number {
  color: #ED5C2D;
  font-family: "Noto Serif JP";
  font-size: 6.0444rem;
  font-style: normal;
  font-weight: 400;
  line-height: 100%; /* 6.0444rem */
}

.service__heading {
  color: #333;
  font-family: "Noto Sans JP";
  font-size: 2.5rem;
  font-style: normal;
  font-weight: 700;
  line-height: 160%; /* 4rem */
  margin-top: 2.3rem;
}
@media (max-width: 767px) {
  .service__heading {
    font-size: 2.2rem;
  }
}

.service__text {
  color: #333;
  font-family: "Noto Sans JP";
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 400;
  line-height: 180%; /* 2.88rem */
  margin-top: 1.6rem;
}

.campaign {
  padding-top: 8rem;
  padding-bottom: 8rem;
  background: url(../img/bg.jpg) no-repeat center center/cover;
}

.campaign__inner {
  max-width: 110rem;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

.campaign__title {
  color: #FFF;
  font-family: "Noto Serif JP", serif;
  font-size: 3.7895rem;
  font-style: normal;
  font-weight: 700;
  line-height: 180%; /* 6.8211rem */
  text-align: center;
  letter-spacing: 0.1em;
}
@media (max-width: 767px) {
  .campaign__title {
    font-size: 3.2rem;
  }
}
.campaign__title span {
  font-size: 4.995rem;
  display: inline-block;
  margin-right: 0.3rem;
}

.campaign__box {
  margin-top: 8rem;
  margin-left: 2rem;
  margin-right: 2rem;
}

.campaign__head {
  color: #FFF;
  font-family: "Noto Sans JP", serif;
  font-size: 4.067rem;
  font-style: normal;
  font-weight: 700;
  line-height: 150%; /* 6.1005rem */
  text-align: center;
  position: relative;
}
@media (max-width: 767px) {
  .campaign__head {
    font-size: 2.4rem;
    margin-left: 2rem;
    margin-right: 2rem;
  }
}
.campaign__head::after {
  content: "";
  position: absolute;
  width: 40.7rem;
  height: 0.3rem;
  flex-shrink: 0;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  background-color: #fff;
}
@media (max-width: 767px) {
  .campaign__head::after {
    left: 0rem;
    width: 8rem;
  }
}
.campaign__head::before {
  content: "";
  position: absolute;
  width: 40.7rem;
  height: 0.3rem;
  flex-shrink: 0;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  background-color: #fff;
}
@media (max-width: 767px) {
  .campaign__head::before {
    right: 0rem;
    width: 8rem;
  }
}

.campaign__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 2.5rem;
  margin-top: 2rem;
}
@media (max-width: 767px) {
  .campaign__list {
    grid-template-columns: repeat(1, 1fr);
    margin-left: 2rem;
    margin-right: 2rem;
    gap: 6rem;
  }
}

.campaign__item_head {
  height: 11.3rem;
  flex-shrink: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #FFF;
  font-family: "Noto Sans JP";
  font-size: 3.5rem;
  font-style: normal;
  font-weight: 700;
  line-height: 180%; /* 6.3rem */
  background: #1C5032;
}
@media (max-width: 767px) {
  .campaign__item_head {
    height: 6rem;
    font-size: 2.4rem;
  }
}

.campaign__number {
  height: 19.6rem;
  flex-shrink: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #FFF;
  font-size: 3.9399rem;
  font-style: normal;
  font-weight: 700;
  line-height: 100%; /* 8.8635rem */
  color: #333;
  font-family: "Noto Sans JP";
}
@media (max-width: 767px) {
  .campaign__number {
    font-size: 3rem;
    height: 14rem;
  }
}
.campaign__number span {
  font-size: 7.4635rem;
  font-family: Roboto;
  position: relative;
  top: -0.8rem;
  display: inline-block;
  margin-right: 0.3rem;
}
@media (max-width: 767px) {
  .campaign__number span {
    font-size: 6rem;
  }
}

.campaign__more {
  margin-top: 4.3rem;
  color: #FFF;
  text-align: center;
  font-family: "Noto Sans JP";
  font-size: 4.5493rem;
  font-style: normal;
  font-weight: 700;
  line-height: 180%; /* 8.1888rem */
  letter-spacing: 0.1em;
}
@media (max-width: 767px) {
  .campaign__more {
    font-size: 2.4rem;
  }
}
.campaign__more span {
  font-size: 6.549rem;
}
@media (max-width: 767px) {
  .campaign__more span {
    font-size: 4rem;
    margin-left: 0.5rem;
    margin-right: 0.5rem;
  }
}

.campaign__button {
  margin-top: 3.8rem;
  width: 59.2rem;
  margin-left: auto;
  margin-right: auto;
  animation: shake-horizontal02 2.5s cubic-bezier(0.455, 0.03, 0.515, 0.955) infinite;
}
@media (max-width: 767px) {
  .campaign__button {
    width: 100%;
  }
}
.campaign__button a {
  transition: all 0.3s ease;
}
.campaign__button:hover a {
  opacity: 0.8;
}

/* 横にぷるぷる揺れるアニメーション */
@keyframes shake-horizontal02 {
  0%, 100% {
    transform: translateX(0);
  }
  5%, 15%, 25% {
    transform: translateX(-5px);
  }
  10%, 20%, 30% {
    transform: translateX(5px);
  }
  35% {
    transform: translateX(-3px);
  }
  40% {
    transform: translateX(3px);
  }
  45% {
    transform: translateX(0);
  }
  /* 少し休憩時間を置く */
  46%, 100% {
    transform: translateX(0);
  }
}
.campaign__txt {
  color: #FFF;
  font-family: "Noto Sans JP";
  font-size: 4.741rem;
  font-style: normal;
  font-weight: 700;
  line-height: 100%; /* 4.741rem */
  margin-top: 8.6rem;
}
@media (max-width: 767px) {
  .campaign__txt {
    font-size: 3rem;
    line-height: 1.8;
    margin-top: 4rem;
  }
}

.campaign__item_year {
  position: relative;
}
.campaign__item_year::after {
  content: "年会費がお得!";
  position: absolute;
  width: 21.6rem;
  height: 5rem;
  flex-shrink: 0;
  background: #F00;
  color: #FFF;
  font-family: "Noto Sans JP";
  font-size: 2.5rem;
  font-style: normal;
  font-weight: 700;
  line-height: 180%; /* 4.5rem */
  display: flex;
  justify-content: center;
  align-items: center;
  left: 50%;
  transform: translateX(-50%);
  top: -2.5rem;
}
@media (max-width: 767px) {
  .campaign__item_year::after {
    top: -4rem;
  }
}

.title {
  color: #ED5C2D;
  font-family: "Noto Serif JP";
  font-size: 4.116rem;
  font-style: normal;
  font-weight: 900;
  line-height: 180%;
  letter-spacing: 0.3704rem;
  text-align: center;
}

.flow {
  padding-top: 10rem;
  padding-bottom: 10rem;
}

.flow__inner {
  max-width: 110rem;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.flow__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 5.6rem;
  margin-top: 4.6rem;
  position: relative;
}
@media (max-width: 767px) {
  .flow__list {
    margin-left: 2rem;
    margin-right: 2rem;
    gap: 6rem;
  }
}
.flow__list::after {
  content: "";
  position: absolute;
  width: 74.7rem;
  height: 0rem;
  background-color: #ED5C2D;
  flex-shrink: 0;
  height: 0.1rem;
  left: 50%;
  transform: translateX(-50%);
  top: 2.4rem;
}
@media (max-width: 767px) {
  .flow__list::after {
    display: none;
  }
}
@media (max-width: 767px) {
  .flow__list {
    grid-template-columns: repeat(1, 1fr);
  }
}

.flow__number {
  color: #ED5C2D;
  font-family: "DM Sans";
  font-size: 1.8rem;
  font-style: normal;
  font-weight: 700;
  line-height: 100%; /* 1.8rem */
  width: 4.7rem;
  height: 4.7rem;
  flex-shrink: 0;
  margin-left: auto;
  margin-right: auto;
  border: 3px solid #ED5C2D;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  position: relative;
  z-index: 2;
  background-color: #fff;
}

.flow__img {
  width: 12.2rem;
  height: 12.2rem;
  margin-left: auto;
  margin-right: auto;
  margin-top: 4.6rem;
}
@media (max-width: 767px) {
  .flow__img {
    margin-top: 2rem;
  }
}

.flow__text {
  color: #333;
  font-family: "Noto Sans JP";
  font-size: 1.8rem;
  font-style: normal;
  font-weight: 500;
  line-height: 180%; /* 3.24rem */
  letter-spacing: 0.072rem;
  margin-top: 2.4rem;
  text-align: center;
  width: 28rem;
}
@media (max-width: 767px) {
  .flow__text {
    width: 100%;
    text-align: left;
    font-size: 1.6rem;
  }
}

.qa {
  padding-top: 10rem;
  padding-bottom: 10rem;
  background-color: #F4F4F4;
}
@media (max-width: 767px) {
  .qa {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }
}

.qa__inner {
  max-width: 92rem;
  margin-left: auto;
  margin-right: auto;
  margin-top: 4.5rem;
}

.qa__list {
  margin-top: 4.5rem;
}
@media (max-width: 767px) {
  .qa__list {
    margin-left: 2rem;
    margin-right: 2rem;
  }
}

.qa__item {
  padding-bottom: 3.2rem;
  border-bottom: 1px solid #cacaca;
}
.qa__item:nth-of-type(n+2) {
  margin-top: 3.2rem;
}

.qa__item_head {
  display: flex;
  align-items: center;
  color: var(--333, #333);
  font-family: "Noto Sans JP";
  font-size: 2.2rem;
  font-style: normal;
  font-weight: 700;
  line-height: 170%; /* 3.74rem */
  gap: 1.6rem;
}
@media (max-width: 767px) {
  .qa__item_head {
    font-size: 1.8rem;
  }
}
.qa__item_head span {
  color: var(--fff, #FFF);
  font-size: 2.2rem;
  font-style: normal;
  font-weight: 500;
  line-height: 1.8rem; /* 81.818% */
  width: 4rem;
  height: 4rem;
  flex-shrink: 0;
  background-color: #1C5032;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
}

.qa__item_text {
  color: var(--333, #333);
  font-family: "Noto Sans JP";
  font-size: 1.6rem;
  font-style: normal;
  font-weight: 400;
  line-height: 160%; /* 2.56rem */
  margin-top: 2.4rem;
}
@media (max-width: 767px) {
  .qa__item_text {
    font-size: 1.4rem;
  }
}

.profile {
  padding-top: 10rem;
  padding-bottom: 10rem;
}

.profile__inner {
  max-width: 110rem;
  margin-left: auto;
  margin-right: auto;
}

.profile__list {
  margin-top: 3.15rem;
  display: flex;
  justify-content: center;
  gap: 8rem;
  align-items: center;
}
@media (max-width: 767px) {
  .profile__list {
    flex-direction: column;
    gap: 4rem;
  }
}

.profile__img {
  width: 29.1rem;
}
@media (max-width: 767px) {
  .profile__img {
    width: 60%;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .profile__left {
    width: auto;
    margin-left: 2rem;
    margin-right: 2rem;
  }
}

.profile__head {
  color: #1C5032;
  font-family: "Noto Sans JP";
  font-size: 3.5485rem;
  font-style: normal;
  font-weight: 700;
  line-height: 180%; /* 6.3873rem */
}

.proflie__text {
  color: #333;
  font-family: "Noto Sans JP";
  font-size: 2.2066rem;
  font-style: normal;
  font-weight: 500;
  line-height: 180%; /* 3.972rem */
  margin-top: 1.7rem;
}

.profile__text {
  color: #333;
  font-family: "Noto Sans JP";
  font-size: 2.2rem;
  font-style: normal;
  font-weight: 400;
  line-height: 259%; /* 5.038rem */
  margin-top: 6.25rem;
}
@media (max-width: 767px) {
  .profile__text {
    font-size: 1.8rem;
    margin-left: 2rem;
    margin-right: 2rem;
  }
}